Subject: Re: bug#41276: [PATCH 0/9] Various small improvements to EasyPG

From: Stefan Kangas <[email-masked]>
Date: Thu, 14 May 2020 16:04:36 -0700

Jonas Bernoulli <[email-masked]> writes:

> This patches make various cosmetic and hopefully uncontroversial
> changes to epa and epg libraries.
>
> I am now to contributing to Emacs itself and not yet comfortable
> with the commit message conventions among other things.  Tell me
> what I am doing wrong please.

You might want to use `add-change-log-entry-other-window' or
`log-edit-generate-changelog-from-diff' to generate the ChangeLog
entries.  That way it's faster to write them, and easier to get right.

Best regards,
Stefan Kangas